easy_admin:
    entities:
        Logs:
            disabled_actions: ['show','edit','new']
            class: App\Entity\Logs
            role: ROLE_ADMIN

            list:
                fields:
                    - id
                    -
                      property: 'content'
                      label: 'label.content'
                    -
                      property: 'madeBy'
                      label: 'label.madeBy'
                    -
                      property: 'madeAt'
                      label: 'label.madeAt'
